## latexml 0.7.0

=== debian/changelog ===
latexml (0.7.0-1) unstable; urgency=low

  * Initial release.  (Closes: #585702)
  * Added comments on the files with different copyright in debian/copyright.
   + t/theorem/amstheorem.tex (generated from thmtest.tex)
     This file is used only for test latexml.
   + files under lib/LaTeXML/Package/.  There are three kind of groups.
    - revsymb.sty.ltxml revtex.cls.ltxml amscd.sty.ltxml amsthm.sty.ltxml
    - revtex.sty.ltxml
    - revtex4_support.sty.ltxml revtex4.cls.ltxml revtex4.sty.ltxml
      revtex3_support.sty.ltxml

 -- Atsuhito KOHDA <kohda@debian.org>  Wed, 09 Jun 2010 08:15:06 +0900
