=== debian/control ===
Source: latexml
Section: tex
Priority: extra
Maintainer: Atsuhito KOHDA <kohda@debian.org>
Build-Depends: debhelper (>= 7.0.50~), libparse-recdescent-perl
Standards-Version: 3.8.4
Homepage: http://dlmf.nist.gov/LaTeXML/

Package: latexml
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, libparse-recdescent-perl, libxml2, libxml-libxml-perl, libxslt1.1, libxml-libxslt-perl, imagemagick, perlmagick
Description: LaTeX to XML Converter
 latexml is a program, written in Perl, that attempts to faithfully mimic
 TeX's behaviour, but produces XML instead of dvi. The document model of
 the target XML makes explicit the model implied by LaTeX.
 .
 The processing and model are both extensible; you can define the mapping
 between TeX constructs and the XML fragments to be created. A postprocessor,
 latexmlpost converts this XML into other formats such as HTML or XHTML,
 with options to convert the math into MathML (currently only presentation)
 or images.
