## latexml 0.8.0

=== debian/changelog ===
latexml (0.8.0-1) unstable; urgency=medium

  * New upstream release (0.8.0).
  * Added libfile-which-perl, libuuid-tiny-perl, libimage-size-perl,
    libarchive-zip-perl, libio-string-perl, libjson-xs-perl, libwww-perl,
    liburi-perl and texlive-latex-base to Depends field.
  * Added libimage-size-perl, libarchive-zip-perl, libfile-which-perl,
    libio-string-perl, libjson-xs-perl, liburi-perl, libwww-perl,
    libxml-libxml-perl, libxml-libxslt-perl, texlive-latex-base to
    Build-Depends field.
  * For non-ascii characters, it seems necessary to add the option
    "--inputencoding=utf8" with "latexml", "latexmlpost" seems work fine
    without special option, however.
  * Bump Standards-Version to 3.9.5 (no changes needed).

 -- Atsuhito KOHDA <kohda@debian.org>  Wed, 07 May 2014 16:05:06 +0900
