=== debian/control ===
--- 
+++ 
@@ -2,13 +2,13 @@
 Section: tex
 Priority: extra
 Maintainer: Atsuhito KOHDA <kohda@debian.org>
-Build-Depends: debhelper (>= 7.0.50~), libparse-recdescent-perl
-Standards-Version: 3.8.4
+Build-Depends: debhelper (>= 7.0.50~), libparse-recdescent-perl, libimage-size-perl, libarchive-zip-perl, libfile-which-perl, libio-string-perl, libjson-xs-perl, liburi-perl, libwww-perl, libxml-libxml-perl, libxml-libxslt-perl, texlive-latex-base
+Standards-Version: 3.9.5
 Homepage: http://dlmf.nist.gov/LaTeXML/
 
 Package: latexml
 Architecture: all
-Depends: ${perl:Depends}, ${misc:Depends}, libparse-recdescent-perl, libxml2, libxml-libxml-perl, libxslt1.1, libxml-libxslt-perl, imagemagick, perlmagick
+Depends: ${perl:Depends}, ${misc:Depends}, libparse-recdescent-perl, libxml2, libxml-libxml-perl, libxslt1.1, libxml-libxslt-perl, libuuid-tiny-perl, libarchive-zip-perl, libio-string-perl, libjson-xs-perl, libwww-perl, liburi-perl, libfile-which-perl, libimage-size-perl, imagemagick, perlmagick, texlive-latex-base
 Description: LaTeX to XML Converter
  latexml is a program, written in Perl, that attempts to faithfully mimic
  TeX's behaviour, but produces XML instead of dvi. The document model of
