=== debian/rules ===
--- 
+++ 
@@ -9,12 +9,14 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
-build: build-stamp
+build: build-arch build-indep
+build-arch: build-stamp
+build-indep: build-stamp
 build-stamp:
 	dh_testdir
 
 	# Add here commands to compile the package.
-	perl Makefile.PL
+	perl Makefile.PL INSTALLDIRS=vendor
 	$(MAKE)
 
 	touch build-stamp
@@ -37,8 +39,10 @@
 	dh_installdirs
 
 	# Add here commands to install the package into debian/<packagename>.
-	$(MAKE) INSTALLDIRS=vendor VENDORPREFIX=`pwd`/debian/`dh_listpackages`/usr \
-	INSTALLTEXMFDIR=`pwd`/debian/`dh_listpackages`/usr/share/texmf/tex/latex/latexml install
+#	$(MAKE) pure_install INSTALLDIRS=vendor VENDORPREFIX=`pwd`/debian/`dh_listpackages`/usr \
+	INSTALLTEXMFDIR=`pwd`/debian/`dh_listpackages`/usr/share/texmf/tex/latex/latexml
+	$(MAKE) pure_install INSTALLDIRS=vendor DESTDIR=`pwd`/debian/`dh_listpackages` \
+	INSTALLTEXMFDIR=/usr/share/texmf/tex/latex/latexml
 	find debian/latexml -type f -name .packlist | xargs rm -f
 
 # Build architecture-independent files here.
@@ -74,7 +78,7 @@
 	dh_builddeb
 
 # Build architecture-dependent files here.
-binary-arch: build install
+binary-arch: build-stamp
 # We have nothing to do by default.
 
 binary: binary-indep binary-arch
