## latexml 0.8.1

=== debian/changelog ===
latexml (0.8.1-1) unstable; urgency=medium

  * New upstream release (0.8.1) (Closes: #773943)
  * New maintainer with agreement from retired former maintainer 
    Atsuhito Kohda, thanks for his work!

 -- Peter Ralph <petrel.harp@gmail.com>  Wed, 15 Apr 2015 15:09:45 +0900
