=== debian/control ===
--- 
+++ 
@@ -1,10 +1,13 @@
 Source: latexml
 Section: tex
 Priority: extra
-Maintainer: Atsuhito KOHDA <kohda@debian.org>
-Build-Depends: debhelper (>= 7.0.50~), libparse-recdescent-perl, libimage-size-perl, libarchive-zip-perl, libfile-which-perl, libio-string-perl, libjson-xs-perl, liburi-perl, libwww-perl, libxml-libxml-perl, libxml-libxslt-perl, texlive-latex-base
-Standards-Version: 3.9.5
+Maintainer: Peter Ralph <petrel.harp@gmail.com>
+Uploaders: Norbert Preining <norbert@preining.info>
+Build-Depends: debhelper (>= 9), libparse-recdescent-perl, libimage-size-perl, libarchive-zip-perl, libfile-which-perl, libio-string-perl, libjson-xs-perl, liburi-perl, libwww-perl, libxml-libxml-perl, libxml-libxslt-perl, texlive-latex-base
+Standards-Version: 3.9.6
 Homepage: http://dlmf.nist.gov/LaTeXML/
+#Vcs-Git: git://anonscm.debian.org/collab-maint/latexml.git
+#Vcs-Browser: http://anonscm.debian.org/?p=collab-maint/latexml.git;a=summary
 
 Package: latexml
 Architecture: all
