## latexml 0.8.2

=== debian/changelog ===
latexml (0.8.2-1) unstable; urgency=medium

  [ Peter Ralph ]
  * switched dependency from transitional package perlmagick to 
    libimage-magick-perl (Closes: #789233)

  [ Norbert Preining ]
  * install manual.pdf into texmf/doc and /u/s/d/latexml
  * call dh_installtex to make sure ls-R is uptodate
  * don't run mktexlsr during installation
  * update to 0.8.2 (Closes: #858121, #839639)
  * set VCS fields to Salsa
  * change maintainer to Debian TeX Team, put Peter and me in Uploaders
    (in agreement with Peter)
  * fix pod errors

 -- Norbert Preining <preining@debian.org>  Mon, 26 Feb 2018 14:30:23 +0900
