=== debian/rules ===
--- 
+++ 
@@ -10,7 +10,7 @@
 build-stamp:
 	dh_testdir
 	# Add here commands to compile the package.
-	perl Makefile.PL INSTALLDIRS=vendor
+	perl Makefile.PL INSTALLDIRS=vendor NOMKTEXLSR=1
 	$(MAKE)
 
 	touch build-stamp
@@ -33,6 +33,9 @@
 
 	$(MAKE) pure_install INSTALLDIRS=vendor DESTDIR=`pwd`/debian/`dh_listpackages` \
 	INSTALLTEXMFDIR=/usr/share/texmf/tex/latex/latexml
+	# install documentation file
+	mkdir -p debian/latexml/usr/share/texmf/doc/latexml
+	cp manual.pdf debian/latexml/usr/share/texmf/doc/latexml/
 	find debian/latexml -type f -name .packlist | xargs rm -f
 
 # Build architecture-independent files here.
@@ -43,7 +46,9 @@
 	dh_installdocs
 	dh_installexamples
 	dh_installman
-	dh_link
+	dh_link usr/share/texmf/doc/latexml/manual.pdf \
+		usr/share/doc/latexml/manual.pdf
+	dh_installtex
 	dh_compress
 	dh_fixperms
 	dh_perl
