## latexml 0.8.3

=== debian/changelog ===
latexml (0.8.3-1) unstable; urgency=medium

  * New upstream version 0.8.3
  * add libtext-unidecode-perl to deps (Closes: #893528)
  * fix Perl shebang lines according to Debian policy

 -- Norbert Preining <preining@debian.org>  Mon, 13 Aug 2018 09:29:28 +0900

latexml (0.8.2-2) unstable; urgency=medium

  [ Hilmar Preuße ]
  * Don't try to install non-existant README file (Closes: #903351).

  [ Norbert Preining ]
  * install README.pod instead of missing README

 -- Norbert Preining <preining@debian.org>  Wed, 18 Jul 2018 08:52:16 +0900
