## latexml 0.8.4

=== debian/changelog ===
latexml (0.8.4-1) unstable; urgency=medium

  [ Hilmar Preusse ]
  * Add debian/watch file.

  [ Norbert Preining ]
  * simplify watch file
  * New upstream version 0.8.4

 -- Norbert Preining <norbert@preining.info>  Wed, 19 Feb 2020 05:20:41 +0900

latexml (0.8.3-3) unstable; urgency=medium

  * rebuild for source only upload

 -- Norbert Preining <norbert@preining.info>  Fri, 19 Jul 2019 14:14:21 +0900

latexml (0.8.3-2) unstable; urgency=medium

  * update VCS, my email, bump standards version

 -- Norbert Preining <norbert@preining.info>  Sat, 02 Mar 2019 14:17:31 +0900
