## latexml 0.8.5

=== debian/changelog ===
latexml (0.8.5-1) unstable; urgency=medium

  * New upstream release (Closes: #979580).

  * Enable test suite. Add needed packags to BD:
    - libpod-parser-perl
    - texlive-fonts-extra (maybe this could be removed, some tests skipped
      but saves bandwidth and CPU cycles)
    - texlive-latex-extra
    - texlive-lang-cyrillic
    - texlive-lang-french
    - texlive-lang-german
    - texlive-science
  * Add sample files to package.
  * Bump Standards Version to 4.5.1, no changes needed.

  * Lintian:
    - I: quilt-patch-missing-description
    - P: package-does-not-install-examples
    - P: silent-on-rules-requiring-root
    - I: latexml: typo-in-manual-page

 -- Hilmar Preusse <hille42@web.de>  Sun, 10 Jan 2021 23:47:13 +0100

latexml (0.8.4-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure URI in Homepage field.
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Hilmar Preusse ]
  * Add a Dep on libpod-parser-perl (Closes: #961157).
  * Add me to list of Uploaders.

 -- Hilmar Preusse <hille42@web.de>  Mon, 24 Aug 2020 00:00:25 +0200
