=== debian/rules ===
--- 
+++ 
@@ -3,6 +3,8 @@
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
+
+main_package=latexml
 
 build: build-arch build-indep
 build-arch: build-stamp
@@ -12,17 +14,14 @@
 	# Add here commands to compile the package.
 	perl Makefile.PL INSTALLDIRS=vendor NOMKTEXLSR=1
 	$(MAKE)
+	make test
 
 	touch build-stamp
 
 clean:
 	dh_testdir
-	dh_testroot
-	rm -f build-stamp
-
+	#dh_testroot
 	if [ -f Makefile ]; then $(MAKE) clean ;fi
-	rm -f Makefile.old
-
 	dh_clean
 
 install: build
@@ -31,7 +30,7 @@
 	dh_prep
 	dh_installdirs
 
-	$(MAKE) pure_install INSTALLDIRS=vendor DESTDIR=`pwd`/debian/`dh_listpackages` \
+	$(MAKE) pure_install INSTALLDIRS=vendor DESTDIR=`pwd`/debian/$(main_package) \
 	INSTALLTEXMFDIR=/usr/share/texmf/tex/latex/latexml
 	# install documentation file
 	mkdir -p debian/latexml/usr/share/texmf/doc/latexml
