## latexml 0.8.6

=== debian/changelog ===
latexml (0.8.6-3) unstable; urgency=medium

  * Add patch from pull request #1716 to fix test suite w/ TL 2021.
    https://github.com/brucemiller/LaTeXML/pull/1716

 -- Hilmar Preusse <hille42@web.de>  Thu, 02 Dec 2021 14:16:40 +0100

latexml (0.8.6-2) unstable; urgency=medium

  * Test suite: add "Restrictions: build-needed".

 -- Hilmar Preusse <hille42@web.de>  Tue, 05 Oct 2021 09:28:33 +0200

latexml (0.8.6-1) unstable; urgency=medium

  * New upstream release, disable obsolete patches.
    - Fixed "executable-not-elf-or-script" in upstream.
  * Disable test suite during build, turn it into an autopkgtest.

 -- Hilmar Preusse <hille42@web.de>  Mon, 04 Oct 2021 14:53:21 +0200

latexml (0.8.5-3) unstable; urgency=medium

  * Add version to dep on libpod-parser-perl (>= 1.63).
    (Closes: #988359)
  * Set Maintainer field to "Debian TeX Task Force".

 -- Hilmar Preusse <hille42@web.de>  Thu, 20 May 2021 11:00:34 +0200

latexml (0.8.5-2) unstable; urgency=medium

  * Switch to dh sequencer, mark huge TL packages as only needed
    for build profiles including checks.
  * DEP 5 copyright.
  * Create d/links instead of arguments in d/rules.
  * Remove make-orig-tar target from d/rules.
  * Install manual.pdf in /u/s/doc, symlink is in texmf-tree.

 -- Hilmar Preusse <hille42@web.de>  Tue, 09 Feb 2021 21:09:17 +0100
