=== debian/control ===
Source: latexml
Section: tex
Priority: optional
Maintainer: Debian TeX Task Force <debian-tex-maint@lists.debian.org>
Uploaders: Norbert Preining <norbert@preining.info>,
	Peter Ralph <petrel.harp@gmail.com>,
	Hilmar Preusse <hille42@web.de>
Build-Depends: debhelper-compat (= 13),
	libparse-recdescent-perl,
	libimage-size-perl,
	libarchive-zip-perl,
	libfile-which-perl,
	libio-string-perl,
	libjson-xs-perl,
	libtext-unidecode-perl,
	liburi-perl,
	libwww-perl,
	libxml-libxml-perl,
	libxml-libxslt-perl,
	tex-common,
	texlive-latex-base
Standards-Version: 4.5.1
Rules-Requires-Root: no
Homepage: https://dlmf.nist.gov/LaTeXML/
Vcs-Git: https://github.com/debian-tex/latexml.git
Vcs-Browser: https://github.com/debian-tex/latexml

Package: latexml
Architecture: all
Depends: ${perl:Depends},
	${misc:Depends},
	libparse-recdescent-perl,
	libxml2,
	libxml-libxml-perl,
	libxslt1.1,
	libxml-libxslt-perl,
	libuuid-tiny-perl,
	libarchive-zip-perl,
	libio-string-perl,
	libjson-xs-perl,
	libwww-perl,
	liburi-perl,
	libfile-which-perl,
	libimage-size-perl,
	imagemagick,
	libimage-magick-perl,
	texlive-latex-base,
	libtext-unidecode-perl,
	libpod-parser-perl (>= 1.63)
Description: LaTeX to XML Converter
 latexml is a program, written in Perl, that attempts to faithfully mimic
 TeX's behaviour, but produces XML instead of dvi. The document model of
 the target XML makes explicit the model implied by LaTeX.
 .
 The processing and model are both extensible; you can define the mapping
 between TeX constructs and the XML fragments to be created. A postprocessor,
 latexmlpost converts this XML into other formats such as HTML or XHTML,
 with options to convert the math into MathML (currently only presentation)
 or images.
