=== debian/tests/control ===
Tests: test-suite
Depends: libparse-recdescent-perl,
        libimage-size-perl,
        libarchive-zip-perl,
        libfile-which-perl,
        libio-string-perl,
        libjson-xs-perl,
        libpod-parser-perl,
        libtext-unidecode-perl,
        liburi-perl,
        libwww-perl,
        libxml-libxml-perl,
        libxml-libxslt-perl,
        texlive-fonts-extra,
        texlive-latex-base,
        texlive-latex-extra,
        texlive-lang-cyrillic,
        texlive-lang-french,
        texlive-lang-german,
        texlive-science
Restrictions: allow-stderr, build-needed
