## latexml 0.8.7

=== debian/changelog ===
latexml (0.8.7-2) unstable; urgency=medium

  * Move tests, which fail with latest TL snapshot, to CI_only.

 -- Hilmar Preusse <hille42@web.de>  Fri, 03 Feb 2023 11:41:15 +0100

latexml (0.8.7-1) unstable; urgency=medium

  * New upstream release, disable all patches.
    This version is compatible to latest snapshot of TL 2022
    (Closes: #1025980).
  * Bump Standards version to 4.6.2, no changes needed.

 -- Hilmar Preusse <hille42@web.de>  Sun, 18 Dec 2022 22:59:47 +0100

latexml (0.8.6-5) unstable; urgency=medium

  * Add patch from upstream to fix incompatibility to latest
    TeX Live checkout. (Closes: #1021658)

 -- Hilmar Preusse <hille42@web.de>  Thu, 27 Oct 2022 15:17:25 +0200

latexml (0.8.6-4) unstable; urgency=medium

  * Add patch from upstream to fix test suite.
  * Add "make" to Dep of test suite.

 -- Hilmar Preusse <hille42@web.de>  Mon, 27 Jun 2022 15:15:46 +0200
