## latexml 0.8.8

=== debian/changelog ===
latexml (0.8.8-3) unstable; urgency=medium

  * Remove explicit Depends on libxml2 & libxslt1.1 (Closes: #1106715).
  * Hack: mark babel/french test as "CI only".

 -- Hilmar Preuße <hille42@debian.org>  Fri, 08 Aug 2025 22:02:22 +0200

latexml (0.8.8-2) unstable; urgency=medium

  * Hack: mark (currently) failing test as "CI only".
  * Remove obsolete patches from repo.

 -- Hilmar Preuße <hille42@debian.org>  Tue, 05 Nov 2024 20:09:47 +0100

latexml (0.8.8-1) unstable; urgency=medium

  * New upstream release
    - Disable obsolete patches.
    - Add DEP-3 header to remaining patch.

 -- Hilmar Preusse <hille42@web.de>  Tue, 27 Feb 2024 21:25:52 +0100

latexml (0.8.7-4) unstable; urgency=medium

  * Remove workaround/override for #2175, add patch for it.

 -- Hilmar Preusse <hille42@web.de>  Sat, 14 Oct 2023 00:12:41 +0200

latexml (0.8.7-3) unstable; urgency=medium

  * Declare test for babel/greek to CI-only. Underlying issue
    (#2175) will be solved in next latexml version.

 -- Hilmar Preusse <hille42@web.de>  Sun, 30 Jul 2023 13:27:24 +0200
