=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian TeX Task Force <debian-tex-maint@lists.debian.org>
 Uploaders: Norbert Preining <norbert@preining.info>,
 	Peter Ralph <petrel.harp@gmail.com>,
-	Hilmar Preusse <hille42@web.de>
+	Hilmar Preuße <hille42@debian.org>
 Build-Depends: debhelper-compat (= 13),
 	libparse-recdescent-perl,
 	libimage-size-perl,
@@ -30,9 +30,7 @@
 Depends: ${perl:Depends},
 	${misc:Depends},
 	libparse-recdescent-perl,
-	libxml2,
 	libxml-libxml-perl,
-	libxslt1.1,
 	libxml-libxslt-perl,
 	libuuid-tiny-perl,
 	libarchive-zip-perl,
