=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/latexml-$1\.tar\.gz/ \
  https://github.com/brucemiller/LaTeXML/tags .*/v?(\d\S+)\.tar\.gz
